@charset "utf-8";
@font-face {
 font-family: 'Conv_MyriadPro-Regular';
 src: url('../fonts/MyriadPro-Regular.eot');
 src: local('☺'), url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf') format('truetype'), url('../fonts/MyriadPro-Regular.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}
body {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyMWQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=)!important;
	background: -moz-linear-gradient(to bottom, #2B87AA 23%, #ffffff 72%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(23%,#2B87AA), color-stop(72%,#ffffff))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2B87AA 23%,#ffffff 72%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2B87AA 23%,#ffffff 72%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2B87AA 23%,#ffffff 72%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #2B87AA 23%,#ffffff 72%)!important; /* W3C */
  	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff2B87AA', endColorstr='#ffffffff',GradientType=0 )!important; /* IE6-8 */
	background-repeat:no-repeat;
	background-position:top center;
	background-size:100%
}
.widSSP.widSSPnarrow {
    width: 95% !important;
}
#navigation {
    float: none !important;
    height: 35px !important;
    margin: auto !important;
    width: 100% ;
	
    z-index: 100 !important;
}
.footer_p > a {
    color: #ffffff;
}
/*
#slider {
    clear: both;
    margin-bottom: 20px;
    height: 390px;
    position: relative;
    top: 128px;
    width: 100%;
	height:100%;
}*/
#slider {
    clear: both;
    height: 100%;
    margin: auto;
    width: 1170px;
}
#header {
	padding: 10px 0px;
}
.promo_home img {
    width: 100%;
}
#logomenu {
	position: absolute;
	z-index: 100;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyMWQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(to bottom, #070707 0%, #5e5e5e 69%) repeat scroll 0 0 rgba(0, 0, 0, 0); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#070707), color-stop(69%,#5e5e5e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #070707 0%,#5e5e5e 69%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #070707 0%,#5e5e5e 69%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #070707 0%,#5e5e5e 69%); /* IE10+ */
	background: linear-gradient(to bottom,  #070707 0%,#5e5e5e 69%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff070707', endColorstr='#ff5e5e5e',GradientType=0 ); /* IE6-8 */
}
#navcont {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyMWQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=)!important;
	background: -moz-linear-gradient(to bottom, #2B87AA 23%, #2a6c83 72%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(23%,#2B87AA), color-stop(72%,#2a6c83))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2B87AA 23%,#2a6c83 72%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2B87AA 23%,#2a6c83 72%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2B87AA 23%,#2a6c83 72%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #2B87AA 23%,#2a6c83 72%)!important; /* W3C */
  	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff2B87AA', endColorstr='#ff2a6c83',GradientType=0 )!important; /* IE6-8 */
	position:fixed;
	top:0;
	z-index:100;
	
}
.ie8 #navcont {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyMWQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=)!important;
	background: -moz-linear-gradient(to bottom, #2B87AA 23%, #2a6c83 72%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(23%,#2B87AA), color-stop(72%,#2a6c83))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2B87AA 23%,#2a6c83 72%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2B87AA 23%,#2a6c83 72%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2B87AA 23%,#2a6c83 72%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #2B87AA 23%,#2a6c83 72%)!important; /* W3C */
  	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff2B87AA', endColorstr='#ff2a6c83',GradientType=0 )!important; /* IE6-8 */
	position:inherit;
}
.ie9 #navcont {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyMWQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=)!important;
	background: -moz-linear-gradient(to bottom, #2B87AA 23%, #2a6c83 72%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(23%,#2B87AA), color-stop(72%,#2a6c83))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2B87AA 23%,#2a6c83 72%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2B87AA 23%,#2a6c83 72%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2B87AA 23%,#2a6c83 72%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #2B87AA 23%,#2a6c83 72%)!important; /* W3C */
  	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff2B87AA', endColorstr='#ff2a6c83',GradientType=0 )!important; /* IE6-8 */
	position:inherit;
}
#navigation {
	height: 36px;
}
#navigation ul.menu {
	margin: 0;
	padding: 0 0 0 0;
	list-style-type: none;
	position:fixed;
}
.ie8 #navigation ul.menu {
	margin: 0;
	padding: 0 0 0 0;
	list-style-type: none;
	position:inherit;
}
.ie9 #navigation ul.menu {
	margin: 0;
	padding: 0 0 0 0;
	list-style-type: none;
	position:inherit;
}


#navigation ul.menu li.current {
    background: linear-gradient(to bottom, #2A6C83 0%, #2B87AA 69%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
#navigation ul.menu li {
    float: left;
    padding:0 8px;
}
#navigation ul.menu li a {
    color: #FFFFFF;
    display: block;
     font-family: Conv_MyriadPro-Regular,Sans-Serif;
    font-size: 14px;
    font-weight: lighter;
    padding: 8px 7px 8px 8px;
    text-decoration: none;
}
.title_h4 {
    background-color: #000000;
    border-right: 1px solid #000000;
    bottom: 30px;
    color: #FFFFFF;
    float: left;
    opacity: 0.7;
    padding: 5px 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.white_bg {
    height: auto;
    left: 0;
    margin-left: 74px;
    position: relative;
    top: 0;
    width: 23%;
    z-index: 50;
}
.ie8 .right-promo{
	clear:both;
	margin-top:10px;
  	background-color: #F7F7F7;
    padding: 10px 110px 0 119px;
}
.right-promo{
	clear:both;
	margin-top:10px;
  	background-color: #F7F7F7;
    padding: 10px 70px 0 99px;
}
.margin_left{
	margin-left:0;
	padding:0px;
	background:url('../img/bg_white.png') repeat;
	width:100%;
}
.white_bg_inner img {
    width: 100%;
}
.checkinDateText {
    border: medium none !important;
    border-radius: 0 0 0 0 !important;
    height: 20px !important;
    margin: 0 !important;
    padding: 4px !important;
    width: 100%;
	background:url("../img/cal.png") no-repeat scroll 98% center rgba(0, 0, 0, 0);
}
.white_bg_inner {
    width: 100%;
}
.widget {
      height: auto;
    padding: 10px 30px 20px 25px;
    width: auto;
}
.btn_submit{
    background: none repeat scroll 0 0 #024963;
    border: medium none;
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    margin-top: 10px;
    padding: 7px 15px;
    width: auto;
}
#navigation ul.menu li a:hover {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyMWQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=)!important;
	background: -moz-linear-gradient(to bottom, #2A6C83 23%, #2B87AA 72%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2A6C83), color-stop(69%,#2B87AA))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2A6C83 0%,#2B87AA 69%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2A6C83 0%,#2B87AA 69%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2A6C83 0%,#2B87AA 69%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #2A6C83 0%,#2B87AA 69%)!important; /* W3C */
  	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff2A6C83', endColorstr='#ff2B87AA',GradientType=0 )!important; /* IE6-8 */
}
#navigation ul.menu li.current{
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyMWQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=)!important;
	background: -moz-linear-gradient(to bottom, #2A6C83 23%, #2B87AA 72%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2A6C83), color-stop(69%,#2B87AA))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2A6C83 0%,#2B87AA 69%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2A6C83 0%,#2B87AA 69%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2A6C83 0%,#2B87AA 69%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #2A6C83 0%,#2B87AA 69%)!important; /* W3C */
  	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff2A6C83', endColorstr='#ff2B87AA',GradientType=0 )!important; /* IE6-8 */
}
#navigation ul.menu li ul li a:hover {
	border-radius: 0px;
}
#navigation ul.menu ul {
   	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyMWQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=)!important;
	background: -moz-linear-gradient(to bottom, #2A6C83 23%, #2B87AA 72%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2A6C83), color-stop(69%,#2B87AA))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2A6C83 0%,#2B87AA 69%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2A6C83 0%,#2B87AA 69%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2A6C83 0%,#2B87AA 69%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #2A6C83 0%,#2B87AA 69%)!important; /* W3C */
  	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff2A6C83', endColorstr='#ff2B87AA',GradientType=0 )!important; /* IE6-8 */
    border-radius: 0 0 6px 6px;
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 180px;
    z-index: 99999 !important;
}
#navigation ul.menu ul li {
	float: none;
	list-style: none;
}
#navigation ul.menu li:hover > .dropdown {
	display: block;
}
#navigation ul.menu ul li a {
	
}
.dropdown a {
	/*background: #382D29;*/
}
.dropdown a:hover {
	background: #CCC;
	color: #000;
}

#book {
    background-color: #000000;
    border-radius: 5px 5px 5px 5px;
    height: 34px;
    padding-top: 7px;
    position: relative;
    right: -135px;
    text-align: center;
    top: 32px;
    width: 200px;
    z-index: 100;
}
#book a {
    color: #F58042;
    font-size: 17px;
    text-align: center;
}
.ie8 #slider ul{
	width:1170px;
}
.rslides {
    clear: both;
    list-style: none outside none;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    width: auto;
}
/*.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0 auto;
}*/
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

/*
.rslides img {
    border: 0 none;
    display: block;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    width: 100%;
}*/
.rslides img {
    border: 0 none;
    display: block;
    height: 587px;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    width: 1165px;
    border: 2px solid #F7F7F7;
}

#block1, #block2, #block3 {
	text-align: center;
	margin-top: 15px;
	padding-top: 90px;
}
.block a {
	display: block;
	text-decoration: none;
}
.block a:hover {
	color: #7B724F;
}
.block h4 {
	font-weight: normal;
}
.block p {
	font-size: 14px;
}
#block1 {
	background-image: url(../img/icona.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	transition: all 0.5s ease-in-out;
}
#block1:hover {
	background-image: url(../img/icon1.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
#block2 {
	background-image: url(../img/iconb.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	transition: all 0.5s ease-in-out;
}
#block2:hover {
	background-image: url(../img/icon2.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
#block3 {
	background-image: url(../img/iconc.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	transition: all 0.5s ease-in-out;
}
#block3:hover {
	background-image: url(../img/icon3.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
#mainhead {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	margin-top: 30px;
}
#roomsblock h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
}
.rblock {
	text-align: center;
}
#introtext h2 {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	margin-top: 30px;
}
#introtext p {
	color: #5c5c5c;
}
#sidebarslider {
	background: #7b724f;
	border-radius: 10px;
	padding: 0px 10px;
}
#slidee h4 {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	color: #fff;
}
#slidee p {
	color: #fff;
}
#slidee a {
	color: #f3da91;
}
#bookform {
	background: #f0f0f0;
	margin-bottom: 20px;
	/*margin-top:19px;*/
	border-radius:8px 8px 0 0;
	width:100%;	
}
#bookform h4 {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyMWQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=)!important;
	background: -moz-linear-gradient(to bottom, #020202 0%, #2C2C2C 69%) repeat scroll 0 0 rgba(0, 0, 0, 0)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#020202), color-stop(69%,#2C2C2C))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #020202 0%,#2C2C2C 69%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #020202 0%,#2C2C2C 69%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #020202 0%,#2C2C2C 69%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #020202 0%,#2C2C2C 69%)!important; /* W3C */
  	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff020202', endColorstr='#ff2C2C2C',GradientType=0 )!important; /* IE6-8 */
    position: relative !important;
	color: #fff;
	font-size: 14px;
	border-radius: 0;
	padding: 10px;
	margin:0px;
     font-family: Conv_MyriadPro-Regular,Sans-Serif;
    font-weight: lighter;	
}
#bookform input[type="text"] {
	background-image:url("../img/glyphicons-halflings-datepicker.png");
	background-position: 97% center;
    background-repeat: no-repeat;
	border: 0;
	border-radius: 0;
	width: 95%;
	margin-bottom: 0px;
	background-color:#fff;
}
#bookform input[type="submit"] {
	background: #7b724f;
	padding: 5px 15px;
	color: #fff;
	border: 0;
}
.footer_p{
	color:#fff;
}
#footer {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyMWQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=)!important;
	background: -moz-linear-gradient(to bottom, #2B87AA 23%, #2a6c83 72%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(23%,#2B87AA), color-stop(72%,#2a6c83))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2B87AA 23%,#2a6c83 72%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2B87AA 23%,#2a6c83 72%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2B87AA 23%,#2a6c83 72%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #2B87AA 23%,#2a6c83 72%)!important; /* W3C */
  	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff2B87AA', endColorstr='#ff2a6c83',GradientType=0 )!important; /* IE6-8 */
	 padding: 20px 0;
}
#navigation select {
	display: none;
    margin-left: 30px;
}
.container h2 {
	font-size: 23px;
}
#mainhead2 {
	margin: 0px 0px 0px;
	position: absolute;
	top: 0px;
	font-size: 12px;
	color: #f1f1f1;
}
#description {
	margin: 0px 0px 0px;
	position: absolute;
	top: 0px;
	font-size: 12px;
	color: #f1f1f1;
	right: -20px;
}
@media (max-width: 768px) {
#navigation ul {
	display: none;
}

#navigation select{
	display:inline-block !important;
}
#navigation select {
    left: 3%;
    top: -31px;
}
#logomenu {
	position: relative;
}
#header, #book, #navigation {
	/*text-align: center;*/
}
#mainhead2 {
	margin: 177px 0px 0px;
	position: absolute;
	top: 0px;
}
.rslides{
display:none;
}
.white_bg {
    height: auto;
    left: 0;
    margin-left:0;
    position: relative;
    top: 0;
    width: 67%;
    z-index: 50;
}
#slider {
    clear: both;
    height: 100%;
    margin: auto;
    width: 350px;
}
.right-promo {
    background-color: #F7F7F7;
    clear: both;
    margin-top: 10px;
    padding: 0 0 0 25px;
    width: auto;
}
flexslider .slides img {
    display: block;
    width: 98%;
}
}
@media (min-width: 768px) and (max-width: 979px) {
#navigation ul.menu li a {
	color: #FFFFFF;
	display: block;
	font-size: 10px;
	padding: 8px 3px;
	text-decoration: none;
	text-transform: uppercase;
}
}
#keywords {
	margin: 0px 0px 0px;
	position: absolute;
	top: 0px;
	font-size: 12px;
	color: #f1f1f1;
	z-index:0;
	*z-index:0;
}
#navigation li.has_children {
    line-height: 19px;
}
.chk_btn {
    background:url(../img/btn_submit.png) no-repeat left;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 14px;    
    height: 35px;
    text-align: center;
    text-transform: uppercase;
    width: 208px !important;
	text-indent:-1000px;
     margin-top: 17px
}
.sitemap {
	line-height:30px;
}
.container p {
	text-align:justify;
}
.imgcls {
	height:132px;
	max-width:200px;
	
}
.aptimgs {
	height:128px;
	max-width:200px;
}
.loadcontent {
	margin-top:20px;
}
.petfriendly {
	margin-left: 10px;
	height:200px;
	max-width:200px;
}

.seeanddo {max-width: 200px; height: 200px; border: 0px;}
.apttext {
float:left;
width:200px;
}

@media all and (min-width: 765px) and (max-width: 1111px) {
 #book {
    background-color: #F85F1B;
    border-radius: 5px 5px 0 0;
    height: 34px;
    padding-top: 7px;
   /* position:relative !important;
	   bottom: 69px !important ;
    right: -580px;
    */
	text-align: center;
    width: 200px;
    z-index: 100;
	height: 26px\9;
	padding-top: 7px\9;
}


}
.promoslider {
color:#FFFFFF;
text-decoration:none;
}	
.promoslider:hover{
 text-decoration:none;
 color:#FFFFFF;
}
.promoslider:focus{
 color:#FFFFFF;
 text-decoration:none !important;
}
.promosliderdesc {
color:#000000;
text-decoration:none;
}
.promosliderdesc:hover{
color:#000000;
text-decoration:none;
}
.promosliderdesc:focus{
color:#000000;
text-decoration:none;
}
.container p {
    font-family: Conv_MyriadPro-Regular,Sans-Serif;
    text-align: justify;
}

.row-fluid.detail_room > h3 {
    margin: 10px 0 0;
    padding-bottom: 10px;
}
div.detail_room > div.span4 {
    margin: 0;
}
div.detail_room > div.span3 {
    margin: 0;
}
div.detail_room > div > img {
    border: 1px solid #917878;
    padding: 5px;
}
ul.fac_off.room_facilities {
    margin: 0 0 0 15px;
}
h4.room_facilities {
    margin: 0 0 3px;
}
.span10_div {
    margin: 0 !important;
    padding: 0 !important;
}

.span10_div > span {
    float: left;
    width: 30%;
}

.margin_bot {
    margin: 10px 0 20px;
}